{
  "visualizations": {
    "horizontalBar": {
      "name": "Horizontal Bar"
    },
    "verticalBar": {
      "name": "Vertical Bar"
    },
    "line": {
      "name": "Line"
    },
    "pieDonut": {
      "name": "Pie"
    },
    "dataTable": {
      "name": "Data Table"
    },
    "metric": {
      "name": "Metric"
    },
    "tagCloud": {
      "name": "Tag Cloud"
    }
  },
  "fields": {
    "incidentType": ["horizontalBar"],
    "targetedGroup": ["horizontalBar"],
    "impactedTechnology": ["horizontalBar"],
    "region": ["horizontalBar"]
  }
}
